{
  "alfredsnippet" : {
    "snippet" : "shfmt -i 2 -ci -bn {cursor} ",
    "uid" : "BC199AD7-079B-4B91-AE4E-B7E80EDE6790",
    "name" : "format_shell_script_to_spaces_trim_whitespaces",
    "keyword" : "shfmt"
  }
}